@charset "utf-8";
/* CSS Document */

body{ /*background-color:#000; */}

html{
	/*background-image:url(../images/bg/perros-1.jpg);
	background-repeat:no-repeat;
	background-position:top;*/
	background-color:##FFF; /*#464646;*/
}

.fondo {
	position: absolute;
	left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
	z-index:1;
}

@import url('https://fonts.googleapis.com/css?family=PT+Sans|Merriweather+Sans');


@media (max-width: 1280px) { /*Pantallas hasta a 1280px*/
.fondo {
	/*curl(../images/bg/perros-1.jpg);*/
	background-repeat:no-repeat;
	background-position:center; height:100%; width:100%; text-align:left;
}

.bloque_centrado{
	/*padding:80px 10px 30px 10px;*/
	position:relative;
	max-width:100%;
	left:0px;
	right:0px;
	margin:auto;
	/*background-color:#060;*/
}
}

@media (min-width: 1281px) { /*Pantallas mayores a 1281px*/
.fondo {
	background-repeat:no-repeat;
	background-position:center; height:100%; width:85%; text-align:left;
}

.bloque_centrado{
	/*padding:80px 10px 30px 10px;*/
	position:relative;
	max-width:85%;
	left:0px;
	right:0px;
	margin:auto;
	/*background-color:#060;*/
}
}

.centrado {
    position:absolute;
	width: 1020px; /*(boton-grande.widht + margin*2) * No botones */
	/*background-color: red;*/
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
	z-index:2;
}

.boton-grande {
	position:relative;
	width: 320px;
	height: 400px;
	margin: 10px;
	border-radius: 10px;
	background-color: rgba(255, 255, 255, 0.75);
	/*padding: 20px;*/
	float: left;
	text-align: center;
	/*opacity: 0.5;*/
	transition:all 0.5s;
	cursor:pointer;
	z-index:-10;
	overflow: hidden;
}

.boton-grande h2 {
	text-align: center;
	color: black;
	text-decoration-color: aqua;
	font-size: 22px;
	/*font-family: 'PT Sans', sans-serif;*/
	font-family: 'Merriweather Sans', sans-serif;
	opacity: 1;
	height: 60px;
	padding: 10px 20px 0px 20px;
	/*border: solid #FFFFFF 1px;*/
	margin-bottom: 2px;
}

.boton-grande p {
	height: 70px;
	font-size:16px;
	line-height: 22px;
	/*font-family: 'PT Sans', sans-serif;*/
	font-family: 'Merriweather Sans', sans-serif;
	text-align: center;
	padding: 0px 20px 0px 20px;
	/*border: solid #FFFFFF 1px;*/
	margin-top: 2px;
}

.boton-grande img {
	width: 300px;
	height: auto;
	margin: 10px 0px 10px 0px;
}

.boton-grande:hover{
	box-shadow: 0px 0px 40px #06F;
	background-color: rgba(255, 255, 255, 0.9);
}

.textbox {
	
	background:none;
	border:none;
	border-bottom: 2px solid #333333;
	text-align:center;
	width: 93%;
	list-style-type:none;
	text-transform:uppercase;
	height:40px;
	outline:0px;
	font-size:16px;
}

.textbox::placeholder{
	transition: all 0.5s; 
}

.textbox:focus::placeholder{
	color:transparent;
	left:0px;
	}

.submit-button {
	background: #0099FF;
	border: 2px solid #333333;
	text-align:center;
	width: 93%;
	list-style-type:none;
	text-transform:uppercase;
	height:40px;
	outline:0px;
	cursor:pointer;
	transition: all .5s;
	border-radius: 10px;
	margin-top: 10px;
}

.submit-button:hover {
	background: #06F;
}

.footer {
  background-color:rgba(0,0,0,0.5);
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 100%;
  /*height: 40px;*/
  color: white;
  z-index:105;
}

.footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color:rgba(0,0,0,0.3);
	text-align: center;
}

.footer li {
    float: left;
}

.footer li a {
    display: inline-block;
    color: #999;
    text-align: center;
    padding: 10px 16px;
    text-decoration: none;
	font-size:14px;
	transition: all 1s;
}

.footer li a:hover {
    color: #FFF;
}

/********MENU********/

.menu a{
	text-decoration:none;
	color:#FFFFFF;
	transition: all 1s;
	}
	
.menu a:hover{
	text-decoration:underline;
	color:#FF0000;
	}
.menu a:active,a:focus{outline: none;}

.mainWrap{ position:fixed; margin:25px 0px 0px 0px; text-align:left; padding:0px; z-index:100;}

nav{display:block; /*block*/
/*position:fixed;
width:700px;*/
margin-top: 0px;
/*background:#00FF00; /* Azul de barra */
text-align:left;
z-index:100;
}

.menu{display:block;}

/*Menu de primer orden*/
.menu li{
	display: inline-block;
	position: relative;
}

.menu li:first-child{margin-left:0;}

.menu li a {
	/*font-weight:600; negrita*/
	text-decoration:none;
	padding:11px;
	display:block;
	color:#ffffff;
	
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}

/*.menu li a i {padding-right:5px;}*/
.mainWrap i {padding-right:5px;}

.menu li a:hover, .menu li:hover > a{color:#ffffff;}

/*Sub menu*/
.menu ul {
display:none;
margin: 0;
padding: 0;
width: 250px;
position: absolute;
top: 40px;
left: 0px;
	transition: all 1s ease-in-out 0s;
}

.menu ul li {
display:block;
background-color: rgba(51,51,51,0.7);
float: none;
margin:0;
padding:0;
}
.menu ul li a {
font-size:14px;
font-weight:normal;
display:block;
color:#FFF;
/*border-left:3px solid #ffffff;*/
}

.menu ul li a:hover, .menu ul li:hover > a{
/*border-left:3px solid #F00; /*raya rosada*/
background-color:rgba(0,0,0,1);
color:#fff;
z-index:101;
}

.menu li:hover > ul{display:block}
.menu ul ul {left: 149px;
	top: 0px;
}

.mobile-menu{display:none;
width:100%;
padding:20px;
color:#ffffff;
text-transform:uppercase;
font-weight:600;
}
.mobile-menu:hover{
color:#ffffff;
text-decoration:none;
}


@media (min-width: 768px) and (max-width: 979px) {

.mainWrap{width:768px;}
.menu ul {top:37px;}
.menu li a{font-size:12px;
padding:8px;}

}

@media (max-width: 767px) {

.mainWrap{width:auto;padding:0px 0px 0px 0px;
/*background-color:rgba(102,255,0,0.55); verde */
width:100%;
left:0px;}

.menu{display:none;
/*background-color:rgba(255,0,0,0.5); rojo */
padding:0px;}

.mobile-menu{display:block;
/*width:150px;*/
width:auto;
margin-top:0px;
position:fixed;
z-index:100;
background-color:rgba(0,0,0,0.75); /*Negro cuadro menu*/
}

nav{margin:0px;
margin-top:64px;
margin-left:0px;
background:none;
}

.menu li{
display:block;
margin:0px;
background-color:rgba(0,0,0,0.9);
padding-left:10px;}

.menu li a {
color:#FFF;
}

.menu li a:hover, .menu li:hover > a{
color:#FFF;
}

.menu ul {
display:block;
/*background-color:rgba(255,255,255,0.75); /*blanco */
background:none;
position:relative;
top:0px;
left:0px;
width:100%;}

.menu li ul li {
	padding-left:20px;
}

.menu ul ul {left:0px;}

.boton-grande{
	position:relative;
	float:none;
	width:100%;
	padding:0px;
	margin:0px 0px 20px 0px;
	}
	
.boton-grande p{
	padding: 0px 20px 0px 20px;
}

.boton-grande h2{
	padding: 20px 20px 0px 20px;
}

.centrado {
	position:absolute;
	width:90%;
	height:100%;
	padding-top:120px;
	/*background-color:#CCFF00;*/
	}
	
.fondo{
	position:fixed;
	height:100%;
	width:100%;
}

.footer {
	display:none;
}
}
}

@media (max-width: 480px) {

}


@media (max-width: 320px) {
}